Subject: RE: (ION) SCSP, ATMAPR, etc.

From: "Fox, Barbara" <[email-masked]>
Date: Thu, 9 Sep 1999 08:12:33 -0400

Actually, I am re-spinning it.  I'll try to get
it out in the next week (I'm on vacation).

Barbara

> -----Original Message-----
> From:	Tim Salo [SMTP:[email-masked]]
> Sent:	Wednesday, September 08, 1999 12:40 PM
> To:	[email-masked]
> Subject:	(ION) SCSP, ATMAPR, etc.
> 
> What is the standardization status of a distributed ATMARP service using
> SCSP?
> 
> I don't believe this ever made it to an RFC, but the Internet Draft has
> expired.  The ION working group Web page doesn't list SCSP/ATMARP as
> a work item.
> 
> Was a distributed ATMARP service using SCSP formally dropped as a work
> item, informally dropped, merely drifted away, or am I not looking hard
> enough?
> 
> By the way, we have an implementation if anyone wants to test with it.
> 
> -tjs
> X-Info: To unsubscribe, email [email-masked]' with
> X-Info: 'unsubscribe ion' in the body of the message.
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.